# # TransactionInputModel

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amount** | **int** |  | [optional]
**global_indexes** | **int[]** |  | [optional]
**htlc_origin** | **string** |  | [optional]
**kimage_or_ms_id** | **string** |  | [optional]
**multisig_count** | **int** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
